/* TO HIDE FROM FULL VIEW */

#navresponsive { display: none; }
#navtogglebutton { display: none !important; }
.responsiveRate { display: none; }

/* RESPONSIVE STYLESHEET */

@media (min-width: 0px) and (max-width: 975px) {
	
		body { min-width: 100% !important; width: 90% !important; margin: auto !important;  }
		#slider-container { display: none}
		#content { width: 100%; display: block !important; background-image: none !important; position:relative; margin:0 !important; padding: 0 important; }
		.one, .two, .three{ width: 80% !important; display: block !important; height: auto !important; position:relative;margin-bottom: 10px !important; margin: 0 auto; float: none !important; }
		.grid_4 { float: none !important;}
		.row { width: 100% !important; display: block !important; }
			
		#additional-content { width: 90% !important; margin: 0 auto !important; float: none !important; clear: both; }
		#additional-inner { width: 100%; display: block; }
		#additional-inner #leftContent { display: block !important; width: 100% !important; }
		#cardInfo { float: none !important; display: block !important; width: 100% !important; clear: both !important; }
		#news { float: none !important; display: block !important; width: 100% !important; clear: both !important; }
		#rightContent { float: none !important; display: block !important; width: 100% !important; clear: both !important; }
		.break-med { width: 100% !important;}
		.advertiser { display:none !important; }
		#facebook { display: none !important;}
		#twitter { width: 85% !important;  display: block !important; margin-bottom: 30px !important;  }
		
		#wrap { width: 100% !important; }
	
	#wrap h3  {
		color:#5A5A5A !important;
		background: #eee url(../img/state.gif) no-repeat 1% 9px;
		width: 100% !important; display:block;
		padding-right:10px;
		font-size:90%;
}

	
	
	
	
	
	
	
		#footer-inner { width: 90% !important; }
		
		#header { position: relative; height: auto !important; height: auto !important;}
		#header ul#info { display: none !important; }
		#header #follow { display: none !important; }
		#header-inner { display: block; width: 85% !important; margin: 0 auto !important; }
		#navbar { display: none !important; }
		#navresponsive { display: none ; width: 100% !important; margin-bottom: 20px !important; }
		#navresponsive ul { width: 100% !important; }
		#navresponsive ul li { line-height: 60px !important; background-color: #edeff0; text-indent: 10px !important; }
		#navresponsive ul li a { height: 60px !important; line-height: 60px !important; display: block !important; width: 100% !important; text-decoration:none !important; color: #333;  }
		#navresponsive ul li a:hover { background-color: #999 !important; text-decoration: none !important; } 
		
		#navresponsive ul li ul { display: none;}
		
		#navresponsive ul li ul li { height: 60px !important; line-height: 60px !important; background-color: #ffe498; text-indent: 30px !important;  border-bottom: dotted 2px #999;}
		#navresponsive ul li ul li a { height: 60px !important; line-height: 60px !important; display: block !important; width: 100% !important; text-decoration:none !important; color: #333;  }
		#navresponsive ul li ul li a:hover { background-color: #999 !important; text-decoration: none !important; } 
	
		/* Nav for tabs on product single */

	 	#single_tabs{ width:100%; height: auto!important; }
		#single_tabs ul li{border-bottom:0px; height:35px; line-height:35px; float:none; padding:10px; margin-right:0px; position:relative;}
		#single_tabs ul{ margin-left:0px; padding:0 !important; width:100% !important; display: block !important; clear:both; }
		

		#popular-searches { display: none !important;}
		
		#about { width: auto !important;  float: none !important; margin-top: -130px !important; margin-bottom: 25px !important; display: none !important;}
		
		#navtogglebutton { display: block !important; color: #000; font-weight: bold;  width: 100% !important; background-color: #CCC !important; cursor: pointer; height: 50px !important; line-height: 50px !important; text-align: center; margin-bottom: 15px !important;  }
			
	/* END OF THE HOMEPAGE RESPONSIVE STYLES */
	
	#slider-container-inner { display: none !important; }
	#content-inner { display: block !important; width:100% !important; margin-top: -5px; }
	#content-inner .inner { width: 85% !important; margin: 0 auto !important;  display: block !important; float: none }
	#content-inner .inner  h3{ text-align: center; }
	#content-inner .inner  h5{ text-align: center; }
	#content-inner .inner .column-1 { background-image: none !important; float: none !important;  border-bottom: dotted 2px #ccc; width: 100% !important; }
	
	/* Columns on product pages.' */
	
	.one_third {width: 100% !important; float: none !important; margin-right:0px !important; display: block !important; }
	
	.two_thirds {width: 100% !important; float: none !important; margin-right:0px !important; display: block !important;}

	.last_third {width: 100% !important; float: none !important; margin-right:0px !important; display: block !important;}
	

	
	/* Credit Card comparison page.' */
	.responsiveRate {width: 100% !important; float: none !important; font-size: 12px; color: #999; padding: 5px 0px  2px 0px; border-top:1px solid #ccc; text-align:center; display: block !important;}
	.compareButtonHolder, .compare_check{ display: none !important; }
	.button-more-compare a { float: none !important; position:relative;}
	
	/* Blog' */
	
	#commentblock,#comment, .formfield{ width: 90% !important; margin: 0 auto !important; float: none !important; clear: both; }

	
	/* Remove images where alt is 'Shadow' */
	#content-inner .inner .column-1 img[alt="Shadow"]{
			display: none !important; 
		}
	#content-inner .inner table {background-image: none; width: 100% !important; }
	#content-inner .inner table tbody tr th { display: none !important; }
	#content-inner .inner table tbody tr td { display: block  !important; text-align:center;}
	.card-title { text-align:center !important; display: block !important; width: 100% !important;  }
	.card-title a { text-align:center !important; display: block !important; width: none;   }
	.pagination { display:none !important; }
	
	#navbutton { display: none !important; }
	#header h1 a { margin: 0 auto !important;}	
}
@media (min-width: 0px) and (max-width: 568px) {	
		/* Providers page */
#providers li {width:115px;}
}